[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.25
FLASHING_REPEAT=10


[BRAKE_0]
NAME=taillightr_a.002
COLOR=1500,150,0
OFF_COLOR=600,60,0

[BRAKE_1]
NAME=taillightl_a.002
COLOR=1500,150,0
OFF_COLOR=600,60,0

[BRAKE_2]
NAME=taillightchmsl_a
COLOR=1500,150,0


[LIGHT_0]
NAME=headlightr_a.011
COLOR=1000,900,800

[LIGHT_1]
NAME=headlightl_a
COLOR=1000,900,800

[LIGHT_2]
NAME=headlightr_a.010
COLOR=50,25,0

[LIGHT_3]
NAME=headlightr_a.009
COLOR=50,25,0

[LIGHT_4]
NAME=headlightl_a.008
COLOR=50,25,0

[LIGHT_5]
NAME=headlightl_a.009
COLOR=50,25,0

[LIGHT_6]
NAME=gaugecluster_alpha
COLOR=0,3,0

[LIGHT_7]
NAME=gauge_rpm_needle
COLOR=5,0,0

[LIGHT_8]
NAME=gauge_temp_needle
COLOR=5,0,0

[LIGHT_9]
NAME=gauge_fuel_needle
COLOR=5,0,0

[LIGHT_10]
NAME=gauge_speed_needle
COLOR=5,0,0

[LIGHT_11]
NAME=centerstackbezels_a
COLOR=2,2,2

[LIGHT_12]
NAME=dashstructure_a_SUB1
COLOR=2,2,2

[LIGHT_13]
NAME=door_lf_SUB16
COLOR=2,2,2

[LIGHT_14]
NAME=door_rf_SUB16
COLOR=2,2,2
